Bug 982709 - Need to bundle Camel examples for SOA6
Need to bundle Camel examples for SOA6
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Camel, Examples (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER4
: ---
Assigned To: kconner
Jiri Sedlacek
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 12:05 EDT by Len DiMaggio
Modified: 2015-08-02 19:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-14 12:32:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-07-09 12:05:21 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 kconner 2013-10-14 12:32:59 EDT
Closing as the current release already includes camel examples.
Comment 4 kconner 2013-10-14 14:21:33 EDT
Changing to ON_QA instead of CLOSED/CURRENTRELEASE
Comment 5 Jiri Sedlacek 2013-10-14 14:26:44 EDT
verified in ER4, respin 3

Note You need to log in before you can comment on or make changes to this bug.